/* CSS Document */

#fullwidth{width:950px; float:left; margin-top:2px;  border:1px solid #e2e3e3;}
#leftdiv{width:600px; height:auto; float:left;  padding:10px  }
#leftdiv .tag{color:#999999; font-size:11px; font-weight:600;}
#leftdiv .tagv{color:#CC3333;}
#leftdiv .tagb{color:#999999; font-size:9px; font-weight:600;}
#leftdiv h1{ font-size:16px;font-family:"Courier New", Courier, monospace;}
#leftdiv ul.peoplemenu{float:left;border:2px solid #e2e3e3; margin-top:10px;  padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:10px; }
#leftdiv ul.peoplemenu li{display: inline; list-style-type: none; padding:10px 18px 0 0}
#leftdiv ul.peoplemenu li.active{display: inline; list-style-type: none; padding:10px 20px 0 0; font-weight:600}

/* top banner */
#leftbn {width:630px; height:auto; float:left;  padding:10px ;  }
#rightbnt {width:250px; float:right; margin-right:0px; padding-right:0px;  padding-top:15px; }
/*
for people category
*/
#rightdiv{width:300px; float:left;border-left:2px dotted #e2e3e3; padding-left:20px;}
#rightdiv .pcat{margin-top:5px; margin-bottom:5px;}
#rightdiv .pcatTitle{font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; border-bottom:2px solid #CCCCCC; width:300px;}

#catList{width:300px;margin-top:10px;font-size:10px; list-style:none; float:left; font-family:Verdana, Arial, Helvetica, sans-serif;}
#catList li{line-height:18px; float:left; padding-right:5px;  width:140px;}
#catList li.poplist{line-height:17px; float:left; padding-right:5px;  width:130px;}

#catList1{width:250px;margin-top:10px;font-size:10px; list-style:none; float:left; font-family:Verdana, Arial, Helvetica, sans-serif;}
#catList1 li{line-height:18px; float:left; padding-right:5px;  width:120px;}
#catList1 li.poplist{line-height:17px; float:left;  width:110px;}
/*
people main
*/
.peoplemain{width:950px; float:left; margin-top:5px; margin-bottom:20px; }
#peopleLeft{margin-top:10px; width:680px; float:left; border:1px solid #e2e3e3; font-size:12px;}
#peopleLeft table{padding:5px; border-bottom:2px solid #e2e3e3}
#peopleLeft table .phead{border:1px solid #e2e3e3; font-size:12px;}
#peopleLeft table .otherb { font-size:1.0em;}
#peopleLeft table .otherb p a {font-size:1.0em; }
#peopleLeft table  a {font-size:1.0em; }
#peopleLeft table .other {font-size:1.0em;}
#peopleLeft table .other p a {font-size:0.8em;}

#peopleLeft .newspaper{color:#666666; font-size:9px; padding:0; margin:0;}
#peopleLeft table.videothumb{font-size:9px; padding:5px; border-bottom:2px solid #e2e3e3;}
#peopleLeft table.fanslist{font-size:9px; padding:5px; border-bottom:2px solid #e2e3e3;}
#peopleLeft table.profiles{font-size:10px; padding:5px;border-bottom:none; }
#peopleLeft table.prone{ width:150px;font-size:10px; padding:5px;border-bottom:none; }

/* for index page */
#Rightnarrow{margin-top:10px; margin-right:0px; width:300px; float:right; border:1px solid #e2e3e3; font-size:11px;}
#Rightnarrow h2{font-size:12px; color:#535353;}
#Rightnarrow ul.feature{width:180px;margin-left:5px;list-style:none;  }
#Rightnarrow ul.feature li{ line-height:18px; float:left;  margin-left:8px; list-style:none; list-style-type:none;  width:170px;}
#Rightnarrow ul.feature li a{  color:#0066CC;text-decoration:none;font-size:12px;}
#Rightnarrow ul.feature li a:hover{ text-decoration:underline;}
#Rightnarrow .fhd{width:100%; color:#535353; background:url(../images/boxHd.gif) repeat-x; float:left; height:30px;/*font-size:11px;*/font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-transform:uppercase; line-height:30px; text-indent:10px;}

#pmiddle {margin-top:10px; width:640px; float:left;  font-size:12px;}

#pmiddle .detail{  margin-bottom:20px; float:left; width:630px; border:1px solid #e2e3e3;}
#pmiddle .detail .head{width:620px; border-bottom:2px dotted #e2e3e3; padding:5px;}
#pmiddle .detail h1{font-size:14px; color:#339933;}
#pmiddle .detail ul.popular{width:620px;margin-left:10px;list-style:none;  }
#pmiddle .detail ul.popular li{ line-height:18px;  float:left;padding-left:5px;padding-right:10px; padding-top:10px; list-style:none; list-style-type:none;  width:185px;}
#pmiddle .detail ul.popular li a{  color:#0066CC;text-decoration:none;font-size:12px;}
#pmiddle .detail ul.popular li a:hover{ text-decoration:underline;}
#pmiddle .detail ul.popular li .view{color:#CC3300; }
#pmiddle .detail ul.popular li .viewt{color:#999999; margin-left:5px;}
/*
facebook comment
*/
#peopleLeft .myfbcoment{width:680px; float:left; margin-left:20p; margin-top:5px; margin-bottom:20px; }


/* right column*/
#pright{margin-top:10px; margin-right:0px;  float:right; height:auto; width:258px;}
#pright .rightads{ margin-left:10px; float:right; height:250px; width:258px;}
#pright .otherp{margin-left:10px;margin-top:10px; float:right; height:auto; width:248px;}
#pright .otherp .cathead{font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; border-bottom:2px solid #CCCCCC; width:250px;}
#pright .nophoto{width:130px; background-color:#CCCCCC; text-align:center; padding-top:50px; color:#666666; height:100px;}

/*	Change Category PopUp Styles
*/
.changeCategory{height:15px; width:265px;float:left;}
.changeCategory p{width:265px; height:15px; line-height:20px; color:#CC3300;  font-size:13px; overflow:hidden; float:left; text-align:right;cursor:pointer;}

#changeCategoryPopup{ height:auto; z-index:1000; width:280px; display: none;  padding:10px; position:absolute; float:left;background:#FFFFFF;border:1px solid #e2e3e3; margin-top:180px; }
#changeCategoryPopup .close a{background:url(http://www.veethi.com/images/close.gif) no-repeat right; width:15px; height:15px; text-indent:-2000000px; float:right;}

/* bottom full category-list */
#fullcat{width:950px;font-family:Verdana, Arial, Helvetica, sans-serif; float:left; margin-top:2px; }
#fullcat .full_hd{width:935px;float:left; border-bottom:3px solid #B7B7B7; padding-top:5px;font-size:14px;padding-bottom:2px; font-weight:bold;}
#cat_list{width:940px;  height:auto; float:left;font-size:13px;   margin-top:10px; margin-bottom:10px;  }
#cat_list .catp{width:145px; height:180px; background-color:#F3F3E9;float:left;border:1px solid #9E9E69;  margin-right:8px;margin-bottom:10px  }
#cat_list .catp .hd{float:left;width:136px;  padding:5px; font-size:12px;font-weight:900;border-bottom:2px solid #9E9E69; }
#cat_list .catp ul.catul{width:140px;float:left; margin-top:0px;  padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:10px; }
#cat_list .catp ul.catul a.more{float:left; margin-top:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#cat_list .catp ul.catul li{width:133px; padding:2px;list-style-type: none;border-bottom:1px solid #9E9E69; }
#cat_list .catp ul.catul li a{width:133px; font-size:12px;  }
/*
for slideshow
*/
/*
for slideshow
*/

#featured{ 
	width:400px; 
	padding-right:250px; 
	position:relative; 
	border:5px solid #ccc; 
	height:250px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('../india-people/images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	width:400px;
	height:70px; 
	background: url('../india-people/images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	width:400px;
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

/* Media Query */
/* Small Phones ----------- */
@media only screenand (min-width : 240px)and (max-width : 320px)
{
/*Styles*/
#fullwidth{
width:310px;
}
}
